*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    list-style-type: none;
}
body{
    background-color: #030867;
}
.calendar{
    width: 400px;
    height: auto;
    background-color: #fff;
    border-radius: 10px;
    margin: 100px auto 20px;
}
.header{
    display: flex;
    text-align: center;
    justify-content: space-between;
}
.header i{
    margin-top: 25px;
}
.header .fa-angle-left{
    margin-left: 70px;
}
.header .fa-angle-right{
    margin-right: 70px;
}
.header h2{
    margin-top: 20px;
}
.weeks{
    display: flex;
    margin-top: 20px;
    padding: 5px;
}
.weeks li{
    margin-left: 20px;
}
.days{
    display: flex;
    flex-wrap: wrap;
    padding: 5px;
    margin-left: 20px;
}
.calendar .days li{
    width:50px;
    height: 50px;
    border-radius: 50%;
    margin-top: 10px;
    text-align: center;
    cursor: pointer;
    position: relative;
    padding: 17px;
}
.calendar .days li:hover{
    background-color: #ccc;
    color: #333;
}
.inactive{
    color: #ccc;
}
.active{
    background-color: dodgerblue;
    color: #fff;
}